[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.Create

Create - constructor for TCustomIdleTimer: calls inherited Create and initialises some local event variables

## Declaration

Source position: extctrls.pp line 501

`public constructor TCustomIdleTimer.Create(`
`TheOwner: TComponent`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.